#Wed, 19 Mar 2025 18:48:47 +0100

deploy.bsp.available=true

deploy.bsp.microejapp.relative.dir=vee/lib

deploy.bsp.microejlib.relative.dir=vee/lib

deploy.bsp.microejinc.relative.dir=vee/inc

deploy.bsp.microejscript.relative.dir=vee/scripts

deploy.bsp.local.root.dir=/home/build/workspace/_Green_NXP_IMX-RT1170_GCC_master/build/bsp
